Subject: Schedule to Master Agreement Draft of 8/21/00 - ECT/DLJ
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Aug 2000 04:15:00 -0700 (PDT)

Suanne,

Attached please find a blacklined draft to the Schedule.  This draft reflects 
a few minor changes to the Guaranty from the draft you received last week.  
Please call me at 713-220-4124 with any comments or questions.

Jason Peters

 - Blacklin.DOC